Válí se ti projekty v šuplíku? Dostaň je mezi lidi a získej cool tričko a body na profi IT kurzy v soutěži ITnetwork summer 2017!
Přidej si svou IT školu do profilu a najdi spolužáky zde na síti :)
Avatar
Ondřej Krsička
Redaktor
Avatar
Ondřej Krsička:6.2.2016 17:14

Ahoj, když napíšu

pip install *cokoliv*

, tak se to stahuje a instaluje dokud nenastane tato chyba.
Díky, Ondra

 
Odpovědět 6.2.2016 17:14
Avatar
gcx11
Redaktor
Avatar
Odpovídá na Ondřej Krsička
gcx11:7.2.2016 13:19

Ahoj, nejspíše nemáš nainstalovanou nějakou novější verzi kompilátoru pro C++
Takže buď ho musíš doinstalovat nebo použít binárku modulu, která je zkompilovaná předem
http://www.lfd.uci.edu/…/pythonlibs/
Popřípadně použít verzi instalace "wheels", což je nový formát distribuce modulů, díky kterému na Windowsu a Macu nemusíš ten modul kompilovat

 
Nahoru Odpovědět 7.2.2016 13:19
Avatar
gcx11
Redaktor
Avatar
Odpovídá na Ondřej Krsička
gcx11:7.2.2016 13:20

Tady máš seznam, které knihovny wheels podporují
http://pythonwheels.com/

 
Nahoru Odpovědět 7.2.2016 13:20
Děláme co je v našich silách, aby byly zdejší diskuze co nejkvalitnější. Proto do nich také mohou přispívat pouze registrovaní členové. Pro zapojení do diskuze se přihlas. Pokud ještě nemáš účet, zaregistruj se, je to zdarma.

Zobrazeno 3 zpráv z 3.